import 'package:flutter/cupertino.dart';

mixin CommentMixin {
  late TextEditingController commentController;

  void initControllers() {
    commentController = TextEditingController();
  }

  void disposeControllers() {
    commentController.dispose();
  }
}
